using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using MbUnit.Framework;

namespace MbUnitTest
{
    [TestFixture]
    [Author("Espen")]
    [TestsOn(typeof(System.String))]
    public class Test1
    {
        [Test]
        public void T1()
        {
            
        }
    }
}
